{% block content %}
    <h1>Format {{data.disk}}.</h1>
    {% if data.exit == 0 %}
        <p>Volume {{data.disk}} format complete.</p>
    {% else %}
        <p>Volume {{data.disk}} format failed.</p>
        <span style="white-space: pre-line">{{data.stdout}}</span>
        <p><a href="/">back</a></p>
    {% endif %}
{% endblock %}
